AI Sync

Builder

Builder Execution Detail

GEThttps://app.rizzdial.com/api/Workflow/builder/{id}/executions/{executionId}
Builder Execution Detail
curl --request GET \
  --url https://app.rizzdial.com/api/Workflow/builder/MQ==/executions/88 \
  --header 'Authorization: Bearer <token>'
{
  "success": true
}

Builder Execution Detail#

One execution for this workflow. executionId is the numeric id from Builder Executions.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 workflow id from List Workflows

executionIdintegerpathrequired

Numeric execution id

curl --request GET \
  --url https://app.rizzdial.com/api/Workflow/builder/MQ==/executions/88 \
  --header 'Authorization: Bearer {{bearer_token}}'
dataobject

Execution detail for the builder